Subject: Re: [MOBILE-IP] routing optimization authentication

From: Patrice Calhoun <[email-masked]>
Date: Thu, 12 Aug 1999 16:57:02 -0700

>> From: Patrice Calhoun <[email-masked]>
>
>> I certainly cannot dispute the fact that a full blown PKI has scaling
>advantages,
>> but it also has deployment problems. The reality of the fact is that the
>global PKI
>> is not here yet, and may be here 5+ years from now.
>
>
>  I don't see why the use of public-key style authentication in the
>  context of Mobile IP has to require a "global PKI". As Steve Kent
>  has also mentioned several times on the IPSec mailing list, deploying
>  PKI in a closed system isn't hard (it is more a mental block than
>  anything else).
>
>  Also consider the fact that there are several thousand (if not more)
>  HTTPS servers operating today using public-key technology.
>
>  vipul

Because with the current plans of CDMA deployment, it really isn't a "closed"
network.

PatC

---

From: Gopal Dommety <[email-masked]>
Date: Thu, 12 Aug 1999 17:07:17 -0700

> Because with the current plans of CDMA deployment, it really isn't a "closed"

What is the definiton of a closed network?

-Gopal